/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12-Nov-2020, 15:08:37
    Author     : hugot
*/

.prod-thumbnail-small img {
    max-width: 100px;
}
.error-message {
    color: red;
}

/* Forms Validations */
label.valid {
    display: inline-block;
    text-indent: -9999px;
}

label.error {
    color: #c10000;
    font-size: 0.9em;
    line-height: 18px;
    padding: 5px 0 0;
    font-weight: normal;
}

label.error#captcha-error {
    margin-top: 15px;
}

.form-errors-light .form-control.error {
    border-color: #FFF;
}

.form-errors-light label.error {
    color: #FFF;
}
.mkt-notice {
    width: fit-content;
    margin-bottom: 2px;
    font-size: 1rem;
    padding: 5px;
    font-weight: normal;
}
.mkt-order {
    margin-top: -2rem;
    margin-bottom: 2rem;
    font-size: 1rem;
    padding: 5px;
    font-weight: normal;
}
.checkout-brand {
    display: inherit;
    font-size: 1rem;
    padding: 0px 0px 0px 0px;
    font-weight: normal;
}
.outline
{
    text-shadow: 2px 2px 0px #000000;
}
.banners-section .banner img {
    border-radius: 10px;
    /*filter: brightness(50%);*/
}
.bright {
    filter: brightness(100%) !important;
}
.banners-section .banner:hover img {

}
.border-radius-10 {
    border-radius: 10px;
}
#videoDiv2 {width:100%; margin:auto; display:block; position: relative;} /* This has been changed */
#video2{width:100%; height:auto } /* This has been changed */
#videoMessage2 {
    position: absolute; top: 0; left: 0;
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center; 
    width: 100%;
    height: 100%;
}


nav.slyou-menu>ul>li>a{
    color: #FFF;
}
.top-notice {
    background-color: #daa8af;
    color: #000;
    padding: 0px;
}
.header-top a:hover {
    color: #777;
}

.background-color-white {
    background-color: #FFFFFF;
}

.link_mkt {
    color: #155724;
    font-size: 0.75em;
    background-color: #d4edda;
    border: 1px solid #155724;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 5px;
}
#login-tab h2 {
    font-size: 1.5rem;
}

/*typeahed search*/
.ui-front {
    z-index: 9999;
}
.twitter-typeahead {
    width: 100%;
}
.typeahead, .tt-query, .tt-hint {
    border: 2px solid #CCCCCC;
    border-radius: 8px;
    font-size: 22px; /* Set input font size */
    height: 30px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 100%;
}
.typeahead {
    color: #000 !important;
    background-color: #FFFFFF;
}
.typeahead:focus {

}
.tt-query {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
    color: #CCC !important;
}
.tt-menu {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 12px;
    padding: 8px 0;
    width: 422px;
}
.tt-suggestion {
    font-size: 1.5rem;
    padding: 3px 20px;
}
.tt-suggestion:hover, .tt-cursor {
    cursor: pointer;
    background-color: #daa8af;
    color: #FFFFFF;
}
.tt-suggestion p {
    color: red;
    margin: 0;
}
.taxonomy-input {
    /*float: left;
    margin: 3px 5px 0px 10px;
    */
}
.tax-click.active {
    font-weight: bold;
}
.order-tabs {
    font-weight: bold;
}
#header-bottom-mkt {
    color: #155724;
    background-color: white;
    padding: 10px 0px;
    font-size: 1rem;
}